Bug 70300 - Check mrproject by default
Check mrproject by default
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: comps (Show other bugs)
limbo
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Powers
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-07-31 11:34 EDT by Havoc Pennington
Modified: 2007-04-18 12:44 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-31 11:35:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Havoc Pennington 2002-07-31 11:34:57 EDT
Under Office/Productivity I would toggle on mrproject by default.
Comment 1 Bill Nottingham 2002-08-13 22:24:08 EDT
This has been done.

Note You need to log in before you can comment on or make changes to this bug.